/* BODY */
body { background: #fff; font: 14px/24px Tahoma,Geneva,sans-serif; color: #555555; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%; }
h1, h2, h3, h4, h5, h6 { color: #555555; font-family: 'Ubuntu', Helvetica, Arial, sans-serif; font-weight: normal; }
a {text-decoration: none;}



/* TOOLBAR */
#toolbar { height: 6px; background: #77C043;/* border-bottom: 1px solid #006DB8; */padding-top:0px;
margin:0 auto;
width:100%;}

/* SOCIAL ICONS */
.social-icons{ position: relative; float: right; margin: 0; padding: 2px 0 0 0;
padding-right:20px;}
.social-icons li{ display: inline-block; padding: 0; }
.social-icons li a{ width: 23px; height: 23px; display: inline-block; text-indent: -9999px; background: url(../images/sprites/social-icons.png) no-repeat top left; }

.social-icons li a.facebook { background-position: -10px -33px; }
.social-icons li a.twitter { background-position: -10px -99px; }
.social-icons li a.googleplus { background-position: -10px -165px; }
.social-icons li a.flickr { background-position: -10px -231px; }
.social-icons li a.rss { background-position: -10px -297px; }

.social-icons .facebook:hover { background-position: -10px -10px; }
.social-icons .twitter:hover { background-position: -10px -76px; }
.social-icons .googleplus:hover { background-position: -10px -142px; }
.social-icons .flickr:hover { background-position: -10px -208px; }
.social-icons .rss:hover { background-position: -10px -274px; }

/* HEADER */

#header {
    background: none repeat scroll 0 0 transparent;
    height: 170px;
    margin: 0 auto;
    padding-top: 0;
   
    width: 980px;
    z-index: 999;
 }
#header h1 {float: left; margin: 0; font-weight: bold; }
#header h1 span {color: #000; background:#fff; padding: 0 4px 0 4px; margin-right: -6px;}
#header h1 a {display: block; color: #FFF; }
#header .tagline { border-left: 1px solid #DDD; color: #DDD; float: left; margin-top: 14px; font-size: 18px; margin-left: 10px; line-height: 26px; padding-left: 6px; }



/* NAVIGATION 
#header .nav { float: right; }
#header .nav ul li { display: inline; float: left; position: relative; }
#header .nav ul li a { padding: 10px 16px; margin-left: 2px; font-size: 18px; font-weight: 500; color: #77C043; display: inline-block; text-transform: uppercase; border: 1px solid transparent; float: none; }
#header .nav ul li:hover a, #header .nav ul li a.active { background: #77C043; color:#fff; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; }
*/
/* NAVIGATION */
#menubarnav { 
	/*height: 46px;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 0px solid #FFFFFF;
    border-radius: 9px 9px 9px 9px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
    margin: 0 auto;
    position: relative;
    width: 980px;*/
}
#menubarnav .nav { 
  
    float: left;
    width:100%;
}
#menubarnav .nav ul li { display: inline; float: left; position: relative; }
#menubarnav .nav ul li a { padding: 11px 40px; margin-left: 0px; font-size: 15px; font-weight: 500; color: #006DB8; display: inline-block; text-transform: uppercase; border: 0px solid transparent; float: none; }
#menubarnav .nav ul li:hover a, #menubarnav .nav ul li a.active {background: -moz-linear-gradient(center top , #006DB8 0%, #006DB8 0%, #005897 100%) repeat scroll 0 0 transparent; color:#fff; }
/*border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; }
*/




/* FLEXSLIDER */
#slider { /*background: url(../images/backgrounds/slider-bg.png) repeat-x;*/}
.flexslider {margin: 0; }

/* MAIN */
#main { margin-top: 0px; margin-bottom: 0px; }

/* FEATURES BLOCK */
.features { border-bottom: 1px solid #EDEDED; padding-bottom: 20px; }
.features .read-more {color: #77C043; font-weight: bold;}

/* INTRO BLOCK */
.intro { margin-top: 20px; border-bottom: 1px solid #EDEDED; padding-bottom: 20px; }
.intro h2 {margin-bottom: 10px; color: #333;}
.intro p { color: #333;}

/* CONTENT BLOCK */
.content { padding-bottom: 20px;}

/* FOOTER */
#footer { 	border-top: 0px;/*12px solid #B8672B;*/
			background: #77C043; 
			padding: 43px 1.041666666666667% 40px; /* 10 /960 = 1.041666666666667%*/ 
			color: #8C8989; }
	#footer p { color: #FFF; }		
#footer h3 { color: #FFF; text-transform: uppercase; font-size: 18px;}
#footer a { color: #8C8989; }

.text-list li { border-bottom: dotted 1px #434342; padding-top: 12px;}
.text-list li:first-child { padding-top: 0; }

.img-list li { width: 36.36363636363636%; /* 80 /220 = 36.36363636363636%*/
height: 85px; 
margin-right: 4.545454545454545%; /* 10 /220 = 4.545454545454545%*/
margin-bottom: 10px; 
float: left; 
padding: 5px  2.272727272727273% 1px  2.272727272727273%;  /* 5 / 220 = 2.272727272727273%*/
border: 1px solid #222; }

/* COPYRIGHT */
#copyright { padding: 0px; /* 10 /960 = 1.041666666666667%*/ 
				background: #a2c2d9; 
				border-top: 0px solid #4B4C4D; 
				color: #fff; }
#copyright p { margin: 0; font-size: 12px;}

/* TO TOP */
#toTop { display:none; text-decoration:none; position:fixed; bottom:10px; right:10px; overflow:hidden; width:46px; height:46px; border:none; text-indent:100%; background:url(../images/backgrounds/ui.totop.png) no-repeat left top; }
#toTopHover { background:url(../images/backgrounds/ui.totop.png) no-repeat left -46px; width:46px; height:46px; display:block; overflow:hidden; float:left; opacity: 0; -moz-opacity: 0; filter:alpha(opacity=0); }
#toTop:active, #toTop:focus { outline: none; }


/* BLOG */
.post-title {
	color: #434853;
	line-height: 48px;
	margin-bottom: 7px;
	background: url(../images/backgrounds/h3-bg.jpg) repeat-x bottom;
	font-weight: normal;
	text-shadow: 0px 1px 0px white;
	letter-spacing: -0.5px;
}
.post-details span a {
	color: #64676B;
	border-bottom: 1px solid #DADDE2;
}
.post-img {
	border: 1px solid #BEC2C8;
	padding: 4px;
	float: left;
	margin: 18px 0 15px;
}
.post-img.full {
	width: 100%;
}
.btn.readmore {
	padding: 9px 16px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	text-shadow: 0 -1px 0 #006DB8;
	color: white !important;
	box-shadow: 0 1px 0 #006DB8;
	margin-top: 0px;
	float: right;
	border: none !important;
}

/*Video*/

.video-container{
	position:relative;
	padding-bottom:: 56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
	
}
.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	
	
}
/* COMMENTS */
.comments-sec .comments {
	float: left;
	width: 100%;
	color: #666;
}

ol.commentlist img {
	border: 1px solid #C3C7CC;
	float: left;
	margin-right: 10px;
	padding: 3px;
}
.comment-des {
	float: right;
	width: 87%;
}
.respond {
	float: left;
	width: 100%;
	padding-bottom: 21px;
}
.respond label span, .respond span.astro {
	display: inline;
	background: none;
	color: red;
}
.respond input[type="text"]{
	width: 350px;
}
.respond textarea {
	width: 610px;
}



/* SIDEBAR BLOG */
.sidebar {
	padding-top:30px;
	margin-left: 2.083333333333333%; /* 20 /960 = 2.083333333333333%*/
}

.sidebar h3, .comments-sec h3, .respond h3, .page-title {
	color: #434853;
	background: url(../images/backgrounds/h3-bg.jpg) repeat-x bottom;
	line-height: 48px;
	margin-bottom: 15px;
}
ul.category, ul.category li {
	float: left;
	width: 100%;
	color: #ADAFB4;
	line-height: 28px;
	margin-top: -3px;
}
ul.category a:before {
	content: "→";
	color: #aaa5a5;
}
ul.category a {
	color: #57595D;
}
ul.category li a span {
	color: #B8672B;
}

/* RESOURCES */
table {
	width: 100%;
}
td {
	border: 1px solid #000;
	text-align: center;
}
td.first {
	text-align: left;
	border: none;
}



/* CONTACT */

.webform-client-form input[type="text"],
.webform-client-form input[type="email"],
.webform-client-form textarea{
	width:100%;
	margin:6px 0 10px 0;
	padding:8px 4px;
	font-size:.85em;	
}


.contact-details p {
	background-repeat: no-repeat;
	padding-left: 26px;
}
.contact-details .address {
	background-image: url(../images/backgrounds/marker.png);
	background-position: left 4px;
}
.contact-details .phone {
	background-image: url(../images/backgrounds/phone.png);
	background-position: left 1px;
}
.contact-details .fax {
	background-image: url(../images/backgrounds/fax.png);
	background-position: left 2px;
}
.contact-details .email {
	background-image: url(../images/backgrounds/mail.png);
	background-position: left 3px;
}


/* SMALL PHOTO */
.small-photo { -moz-transition:.8s linear; -webkit-transition:.8s ease-out; transition:.8s linear; }
.small-photo:hover { border-color: #B8672B; }
.small-photo img { width: 80px; height: 80px; }

/* Misc Styles & Overrides */
ul, ol {list-style: none;}
ol, li {margin: 0;}
.top20 { margin-top: 20px; }
.comments { color: #B8672B; }

.btn {
	background: #005897;
	background: -moz-linear-gradient(top, #006DB8  0%,#006DB8  0%,#005897 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#005897),color-stop(0%,#006DB8 ),color-stop(100%,#005897));
	background: -webkit-linear-gradient(top, #006DB8  0%,#006DB8  0%,#005897 100%);
	background: -o-linear-gradient(top, #006DB8  0%,#006DB8  0%,#005897 100%);
	background: -ms-linear-gradient(top, #006DB8  0%,#006DB8  0%,#005897 100%);
	background: linear-gradient(top, #006DB8  0%,#006DB8  0%,#005897 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E96F15 ',endColorstr='#005897',GradientType=0 );
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: block;
	float: left;
	padding: 5px 30px;
	box-shadow: 0px 1px 0px #005897;
}

/* http://sonspring.com/journal/clearing-floats */

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after,
.container_12:before,
.container_12:after,
.container_16:before,
.container_16:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}

.clearfix:after,
.container_12:after,
.container_16:after {
  clear: both;
}

/* DRUPAL OVERRIDES */
#admin-menu a {
	font-family: "Lucida Grande", tahoma, verdana, sans-serif;
}
div.contextual-links-wrapper ul.contextual-links li,
#header div.contextual-links-wrapper ul.contextual-links li  { 
	display: block !important; 
}
div.contextual-links-wrapper ul.contextual-links li a,
#header div.contextual-links-wrapper ul.contextual-links li a { 
	font-size: 12px;
	color: #333 !important; 
	padding: 0.25em 1em 0.25em 0.5em !important;
	font-weight: normal; 
}
#header div.contextual-links-wrapper ul.contextual-links li a:hover { 
	background: none;
}

.block-logo { 

	float: left;
	margin-top:25px;
	margin-left:15px;
}

/* TABS */
.tabs .nav {
  margin-bottom: 20px;
  margin-left: 0;
  list-style: none;
}
.tabs .nav > li > a {
  display: block;
}

.tabs .nav > li > a:hover {
  text-decoration: none;
  background-color: #eeeeee;
}

.tabs .nav-tabs {
  *zoom: 1;
}

.tabs .nav-tabs:before,
.tabs .nav-tabs:after {
  display: table;
  line-height: 0;
  content: "";
}

.tabs .nav-tabs:after {
  clear: both;
}

.tabs .nav-tabs > li {
  float: left;
}

.tabs .nav-tabs > li > a {
  padding-right: 12px;
  padding-left: 12px;
  margin-right: 2px;
  line-height: 14px;
}

.tabs .nav-tabs {
  border-bottom: 1px solid #ddd;
}

.tabs .nav-tabs > li {
  margin-bottom: -1px;
}

.tabs  .nav-tabs > li > a {
  padding-top: 8px;
  padding-bottom: 8px;
  line-height: 20px;
  border: 1px solid transparent;
  -webkit-border-radius: 4px 4px 0 0;
     -moz-border-radius: 4px 4px 0 0;
          border-radius: 4px 4px 0 0;
}

.tabs .nav-tabs > li > a:hover {
  border-color: #eeeeee #eeeeee #dddddd;
}

.tabs .nav-tabs > .active > a,
.tabs .nav-tabs > .active > a:hover {
  color: #555555;
  cursor: default;
  background-color: #ffffff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}
ul.menu li {
	margin: 0;
}

/*  talk to us*/
.talktext {
    background-color: #77C044;
    border: 1px solid transparent;
    border-radius: 0 0 5px 5px;
    color: #FFFFFF;
    float: right;
    font-family: 'Ubuntu',Helvetica,Arial,sans-serif;
    font-size: 18px;
    font-weight: 300;
    padding: 20px 35px;
	
}
/*------TEMPORARY FIX-------*/
.contextual-links-region .fourcol{
	width:97%;
}


.block-main-menu {
	display:none;
	
}
	
img.file-icon {
	width:auto !important;
	
}